@charset "UTF-8";
/**
 * 目次
 *
 * 01. Foundation
 * 02. Layout
 * 03. Component
 *
 */
/* ==========================================================================
   01. Foundation
   ========================================================================== */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

sub,
sup {
  font-size: 0.8em; }

sub {
  vertical-align: -0.1em; }

sup {
  vertical-align: 0.25em; }

body {
  line-height: 1; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: none; }

q:before, q:after {
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

input,
select {
  vertical-align: middle; }

html {
  color: #665f5d;
  font-size: 62.5%;
  overflow-y: scroll; }

body {
  font-family: "Raleway", sans-serif;
  font-size: 140%;
  line-height: 1.625;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt"; }

p {
  text-align: justify; }

/* link
   ========================================================================== */
a {
  color: #e82735;
  text-decoration: underline; }
  a:visited {
    color: #6c18cb;
    text-decoration: underline; }
  a:hover {
    color: #e82735;
    text-decoration: none; }

/* image
   ========================================================================== */
img {
  line-height: 1;
  vertical-align: bottom; }

table th img,
table td img {
  vertical-align: middle; }

/* ClearFix
   ========================================================================== */
.clear {
  clear: both; }

.clearfix,
.fbox,
#contents,
.item-wrap {
  display: block; }

.clearfix:after,
.fbox:after,
#contents:after,
.item-wrap:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

/* float
   ========================================================================== */
.fr {
  float: right; }

.fl {
  float: left; }

ul.fbox li {
  float: left;
  display: inline; }

/* margin
   ========================================================================== */
.mt0 {
  margin-top: 0px !important; }

.mt10 {
  margin-top: 10px !important; }

.mt20 {
  margin-top: 20px !important; }

.mt30 {
  margin-top: 30px !important; }

.mt40 {
  margin-top: 40px !important; }

.mt50 {
  margin-top: 50px !important; }

.mt60 {
  margin-top: 60px !important; }

.mt70 {
  margin-top: 70px !important; }

.mt80 {
  margin-top: 80px !important; }

.mt90 {
  margin-top: 90px !important; }

.mt100 {
  margin-top: 100px !important; }

.mb0 {
  margin-bottom: 0px !important; }

.mb10 {
  margin-bottom: 10px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mb30 {
  margin-bottom: 30px !important; }

.mb40 {
  margin-bottom: 40px !important; }

.mb50 {
  margin-bottom: 50px !important; }

.mb60 {
  margin-bottom: 60px !important; }

.mb70 {
  margin-bottom: 70px !important; }

.mb80 {
  margin-bottom: 80px !important; }

.mb90 {
  margin-bottom: 90px !important; }

.mb100 {
  margin-bottom: 100px !important; }

.mr0 {
  margin-right: 0px !important; }

.mr10 {
  margin-right: 10px !important; }

.mr20 {
  margin-right: 20px !important; }

.mr30 {
  margin-right: 30px !important; }

.mr40 {
  margin-right: 40px !important; }

.mr50 {
  margin-right: 50px !important; }

.mr60 {
  margin-right: 60px !important; }

.mr70 {
  margin-right: 70px !important; }

.mr80 {
  margin-right: 80px !important; }

.mr90 {
  margin-right: 90px !important; }

.mr100 {
  margin-right: 100px !important; }

.ml0 {
  margin-left: 0px !important; }

.ml10 {
  margin-left: 10px !important; }

.ml20 {
  margin-left: 20px !important; }

.ml30 {
  margin-left: 30px !important; }

.ml40 {
  margin-left: 40px !important; }

.ml50 {
  margin-left: 50px !important; }

.ml60 {
  margin-left: 60px !important; }

.ml70 {
  margin-left: 70px !important; }

.ml80 {
  margin-left: 80px !important; }

.ml90 {
  margin-left: 90px !important; }

.ml100 {
  margin-left: 100px !important; }

/* padding
   ========================================================================== */
.pt0 {
  padding-top: 0 !important; }

.pb0 {
  padding-bottom: 0 !important; }

/* form label
   ========================================================================== */
input,
textarea,
label {
  vertical-align: middle; }

/* position
   ========================================================================== */
.text-r {
  text-align: right !important; }

.text-c {
  text-align: center !important; }

table.text-c th,
table.text-c td {
  text-align: center !important; }

table.th-c th {
  text-align: center !important; }

.text-l {
  text-align: left !important; }

/* ==========================================================================
   02. Layout
   ========================================================================== */
/* html
   ========================================================================== */
html {
  height: 100%; }

/* body
   ========================================================================== */
body {
  background: url(img/bg_body.gif) repeat center top;
  min-width: 1200px;
  overflow-x: hidden; }

@media screen and (max-width: 767px) {
  body {
    background-size: 200px 200px;
    min-width: 100%; } }

/* wrapper
   ========================================================================== */
#wrapper {
  padding-top: 100px; }

@media screen and (max-width: 767px) {
  #wrapper {
    padding-top: 50px; } }

/* header
   ========================================================================== */
header {
  background-color: white;
  height: 100px;
  left: 0;
  width: 100%;
  position: fixed;
  z-index: 1000;
  box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.05); }

.header-inner {
  box-sizing: border-box;
  margin: 0 auto;
  padding-left: 138px;
  position: relative;
  width: 1200px; }

.header-logo {
  left: 20px;
  position: absolute;
  top: 20px; }
  .header-logo a {
    background: url(img/bg_logo_icems_header.png) no-repeat left top;
    background-size: 242px auto;
    box-sizing: border-box;
    color: #665f5d;
    display: block;
    width: 242px;
    height: 62px;
    opacity: 1;
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    zoom: 1; }
    .header-logo a:hover {
      opacity: 0.7; }

@media screen and (max-width: 767px) {
  .header-logo a {
    -webkit-transition: none;
    transition: none; }
    .header-logo a:hover {
      opacity: 1; } }

/* SP */
@media screen and (max-width: 767px) {
  header {
    height: 50px; }
  .header-inner {
    padding-left: 82px;
    width: 100%; }
  .header-logo {
    left: 16px;
    top: 9px; }
    .header-logo a {
      background: url(img/bg_logo_icems_header_sp.png) no-repeat left top;
      background-size: 152.5px 35.5px;
      height: 35.5px;
      width: 152.5px; }
  .menu-open {
    overflow: hidden; }
    .menu-open header {
      position: absolute; }
    .menu-open #wrapper {
      opacity: 0;
      overflow: hidden; } }

/* navigation
   ========================================================================== */
.lcl-nav .nav-item {
  letter-spacing: normal; }

/* PC */
@media screen and (min-width: 768px) {
  .gnav,
  .utility,
  .language {
    margin-top: 10px;
    position: absolute;
    top: 0;
    display: block; }
  .gnav:after,
  .utility:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
  .gnav li {
    box-sizing: border-box;
    height: 90px;
    float: left;
    text-align: center;
    width: 100px;
    font-size: 12px;
    font-size: 1.2rem; }
  .gnav a {
    box-sizing: border-box;
    color: #665f5d;
    display: block;
    height: 90px;
    text-decoration: none;
    width: 100px;
    -webkit-transition: color 0.2s ease;
    transition: color 0.2s ease; }
    .gnav a:hover {
      color: #e82735; }
  .utility a:hover,
  .language a:hover {
    color: #e82735; }
  .gnav a:hover .icon,
  .utility a:hover .icon {
    fill: #e82735; }
  .gnav .vc,
  .utility .vc {
    width: 100%; }
  .gnav .icon,
  .utility .icon {
    height: 35px;
    fill: #665f5d;
    padding-right: 0;
    vertical-align: baseline;
    width: 35px;
    -webkit-transition: fill 0.2s ease;
    transition: fill 0.2s ease; }
  .gnav {
    left: 300px;
    width: 400px; }
    .gnav li:first-child {
      border-left: 1px solid #ededed; }
    .gnav li:nth-child(2n) {
      border-left: 1px solid #ededed;
      border-right: 1px solid #ededed; }
    .gnav .active {
      color: #e82735;
      position: relative; }
      .gnav .active .vc {
        position: absolute;
        left: 0;
        width: 100px; }
      .gnav .active .icon {
        fill: #e82735; }
    .gnav .activeParent a {
      color: #e82735; }
    .gnav .activeParent .icon {
      fill: #e82735; }
  .vc-label {
    display: block; }
  .utility {
    top: 0;
    margin-top: 20px;
    left: 750px;
    width: 300px;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap; }
    .utility li {
      display: -webkit-box;
      display: flex;
      width: 150px;
      height: 30px;
      font-size: 12px;
      font-size: 1.2rem;
      white-space: nowrap;
      -webkit-box-align: center;
              align-items: center; }
      .utility li a {
        box-sizing: border-box;
        color: #665f5d;
        text-decoration: none;
        -webkit-transition: color 0.2s ease;
        transition: color 0.2s ease; }
        .utility li a:before {
          content: "";
          display: inline-block;
          width: 4px;
          height: 4px;
          border-radius: 2px;
          background-color: #e82735;
          vertical-align: middle;
          margin-right: 4px; }
  .language {
    margin: 0;
    right: 0; }
    .language li {
      display: block;
      width: 100px;
      height: 100px;
      font-size: 12px;
      font-size: 1.2rem;
      display: -webkit-box;
      display: flex;
      -webkit-box-align: center;
              align-items: center;
      -webkit-box-pack: center;
              justify-content: center; }
      .language li a {
        box-sizing: border-box;
        color: #665f5d;
        text-decoration: none;
        -webkit-transition: color 0.2s ease;
        transition: color 0.2s ease; }
  .header-nav-sp {
    display: none; }
  .lcl-nav {
    padding-bottom: 30px;
    float: left;
    width: 300px; }
    .lcl-nav h1 {
      height: 100px;
      line-height: 100px;
      font-size: 32px;
      font-size: 3.2rem;
      font-weight: 100;
      padding-left: 10px;
      color: #e82835; }
    .lcl-nav .box-list {
      padding: 0; }
      .lcl-nav .box-list .box-img-l {
        padding: 0;
        display: -webkit-box;
        display: flex;
        -webkit-box-align: center;
                align-items: center; }
        .lcl-nav .box-list .box-img-l img {
          width: 50px;
          height: 50px;
          border-radius: 35px; }
        .lcl-nav .box-list .box-img-l .text {
          box-sizing: border-box;
          width: 230px;
          padding: 0; }
          .lcl-nav .box-list .box-img-l .text h2 {
            font-size: 16px;
            font-size: 1.6rem;
            font-weight: 100;
            margin-bottom: 0; }
    .lcl-nav .nav-item {
      width: 300px; }
  .category-top-nav section {
    -webkit-transition: all 0.5s;
    transition: all 0.5s; }
  .category-top-nav:hover section {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
    opacity: 0.5; }
    .category-top-nav:hover section:hover {
      filter: none;
      -webkit-filter: grayscale(0%);
      opacity: 1; }
  .category-top-nav.ctop-col2 {
    width: 800px;
    margin: 0 auto 100px; }
  .category-top-nav a {
    text-decoration: none; }
  .category-top-nav img {
    width: 100%;
    height: auto; }
  .category-top-nav .ttl {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    color: #665f5d;
    margin-top: 20px; }
    .category-top-nav .ttl:first-letter {
      color: #e82735; }
  .category-top-nav .description {
    color: #665f5d;
    font-weight: 100;
    font-size: 14px;
    font-size: 1.4rem; } }

/* SP */
@media screen and (max-width: 767px) {
  .header-nav-pc {
    display: none !important; }
  .header-nav-sp {
    display: block; }
  .btn-menu,
  .btn-search {
    position: absolute;
    top: 0; }
  .btn-menu a,
  .btn-search a {
    display: block;
    height: 50px;
    width: 50px; }
  .btn-menu span,
  .btn-search span {
    display: inline-block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    zoom: 1; }
  .btn-menu {
    right: 50px; }
    .btn-menu a {
      background: url(img/bg_menu.png) no-repeat center center;
      background-size: 25px auto; }
    .btn-menu span {
      width: 100%;
      text-indent: 100%;
      white-space: nowrap;
      overflow: hidden;
      zoom: 1; }
      .btn-menu span:before, .btn-menu span:after {
        background-color: #e82735;
        content: "";
        display: none;
        height: 2px;
        left: 12px;
        position: absolute;
        width: 26px;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease; }
      .btn-menu span:before {
        top: 20px; }
      .btn-menu span:after {
        top: 30px; }
    .btn-menu.close {
      right: 0;
      z-index: 100; }
      .btn-menu.close span:before, .btn-menu.close span:after {
        background-color: #fff;
        display: block; }
      .btn-menu.close span:before {
        -webkit-transform: translateY(7px) rotate(-315deg);
        transform: translateY(7px) rotate(-315deg); }
      .btn-menu.close span:after {
        -webkit-transform: translateY(-3px) rotate(315deg);
        transform: translateY(-3px) rotate(315deg); }
  .nav-wrap {
    background-color: #e82735;
    box-sizing: border-box;
    display: none;
    left: 0;
    padding-bottom: 30px;
    position: absolute;
    top: 0;
    width: 100%;
    font-size: 12px;
    font-size: 1.2rem; }
  .gnav {
    padding: 50px 3.5px 30px;
    display: block; }
    .gnav:after {
      content: "";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden; }
    .gnav li {
      box-sizing: border-box;
      float: left;
      position: relative;
      width: 50%; }
      .gnav li:after {
        content: "";
        display: block;
        padding-top: 100%; }
      .gnav li:first-child {
        width: 100%; }
        .gnav li:first-child:after {
          padding-top: 50%; }
    .gnav a {
      background-color: #ea3643;
      bottom: 0px;
      color: #fff;
      display: block;
      left: 0px;
      margin: 3.5px;
      position: absolute;
      right: 0px;
      text-align: center;
      text-decoration: none;
      top: 0px;
      font-weight: 700; }
    .gnav .icon {
      fill: #fff;
      height: 36px;
      width: 36px; }
    .gnav .vc-wrap {
      height: 100%; }
    .gnav .vc-label {
      display: block;
      padding-top: 13px; }
  .gnav-top .vc {
    background: url(img/bg_logo_icems_menu_sp.png) no-repeat left top;
    background-size: 100% auto;
    height: 0;
    padding-top: 20%;
    width: 81%;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    zoom: 1; }
  .utility {
    padding: 0 12px 17px; }
    .utility li {
      color: #fff;
      padding-bottom: 13px;
      padding-right: 16px; }
      .utility li:last-child {
        clear: both; }
    .utility a {
      color: #fff;
      text-decoration: none; }
  .sns {
    padding: 0 12px; }
    .sns li {
      margin-right: 30px; }
    .sns a {
      color: #fff; }
    .sns .icon {
      fill: #fff;
      height: 30px;
      width: 30px; }
  .category-top-nav a {
    text-decoration: none; }
  .category-top-nav .ttl {
    padding-top: 5px;
    font-size: 16px;
    font-size: 1.6rem;
    color: #665f5d; }
  .category-top-nav .description {
    color: #665f5d;
    font-weight: 100; }
  .category-top-nav .col4,
  .category-top-nav .col6 {
    padding-bottom: 20px !important; }
  .lcl-nav h1 {
    font-weight: 100;
    color: #e82835;
    font-size: 20px;
    font-size: 2rem;
    margin-bottom: 30px; }
  .lcl-nav .nav-item {
    width: 50%; }
    .lcl-nav .nav-item .box-img-l {
      display: -webkit-box;
      display: flex;
      padding: 0;
      -webkit-box-align: center;
              align-items: center;
      margin-bottom: 20px; }
      .lcl-nav .nav-item .box-img-l .img {
        width: auto;
        margin-right: 10px; }
        .lcl-nav .nav-item .box-img-l .img img {
          padding: 0;
          width: 50px;
          height: 50px;
          border-radius: 25px; }
      .lcl-nav .nav-item .box-img-l .text {
        padding: 0; }
        .lcl-nav .nav-item .box-img-l .text h2 {
          font-size: 13px;
          font-size: 1.3rem;
          font-weight: normal; } }

/* contents
   ========================================================================== */
#contents {
  font-size: 16px;
  font-size: 1.6rem; }

#main {
  padding-bottom: 100px; }

.topicpath {
  padding-left: 20px;
  height: 100px;
  letter-spacing: -0.4em; }
  .topicpath li {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: middle;
    font-size: 16px;
    font-size: 1.6rem;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%); }
    .topicpath li:after {
      content: ">";
      display: inline-block;
      padding: 0 10px; }
    .topicpath li:last-child:after {
      display: none; }
  .topicpath a {
    color: #665f5d; }

.lead-catetop {
  margin: 30px auto 0;
  padding-top: 10px;
  width: 1000px;
  font-size: 18px;
  font-size: 1.8rem; }

h2 + .lead-catetop {
  margin-top: 0; }

.content-wrap .lead-catetop {
  width: 100%; }

.detail-area {
  width: 1000px;
  margin: 0 auto; }

.content-area {
  width: 800px;
  padding-top: 50px;
  float: right; }

.content-img-wrap {
  text-align: center; }

@media screen and (max-width: 767px) {
  #contents {
    padding: 35px 0;
    font-size: 14px;
    font-size: 1.4rem; }
  #main {
    padding-bottom: 30px; }
  .topicpath {
    display: none; }
  .lead-catetop {
    margin: 0 auto;
    padding-top: 20px;
    width: 100%;
    font-size: 14px;
    font-size: 1.4rem; }
    .lead-catetop br {
      display: none; }
  .detail-area {
    width: 100%;
    margin: 0 auto; }
  .content-area {
    width: 100%;
    float: none;
    padding-top: 0; } }

footer {
  background-color: #f3f3f2; }
  footer a {
    text-decoration: none; }

.footer-utility {
  padding: 60px 0;
  text-align: center;
  letter-spacing: -0.4em; }
  .footer-utility li {
    padding-right: 20px;
    display: inline-block;
    letter-spacing: normal;
    vertical-align: middle; }
    .footer-utility li:last-child {
      padding-right: 0; }
  .footer-utility a {
    color: #665f5d;
    font-size: 13px;
    font-size: 1.3rem; }
    .footer-utility a:hover {
      text-decoration: underline; }

.footer-link {
  margin: 0 auto;
  width: 800px; }
  .footer-link .external {
    float: left;
    width: 600px; }
    .footer-link .external li {
      height: 50px;
      width: auto; }
      .footer-link .external li img {
        height: 50px;
        width: auto;
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        filter: grayscale(100%);
        opacity: .5; }
  .footer-link .external-kuv,
  .footer-link .external-kuias {
    padding-right: 19px;
    position: relative;
    opacity: 1;
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear; }
  .footer-link .external-kuv:hover,
  .footer-link .external-kuias:hover {
    opacity: 0.7; }
  .footer-link .external-kuv:after {
    background-color: #bdbdbd;
    content: "";
    display: block;
    height: 23px;
    position: absolute;
    top: 50%;
    right: 0;
    width: 1px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%); }
  .footer-link .external-kuias {
    margin-left: 15px; }
    .footer-link .external-kuias:after {
      background-color: #bdbdbd;
      content: "";
      display: block;
      height: 23px;
      position: absolute;
      top: 50%;
      right: 0;
      width: 1px;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%); }
  .footer-link .external-wpi {
    margin-left: 10px;
    opacity: 1;
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear; }
    .footer-link .external-wpi:hover {
      opacity: 0.7; }
  .footer-link .sns {
    float: right;
    width: 200px; }
    .footer-link .sns a {
      display: block;
      height: 50px;
      position: relative;
      text-align: center;
      width: 50px;
      opacity: 1;
      -webkit-transition: opacity 0.2s linear;
      transition: opacity 0.2s linear; }
      .footer-link .sns a:hover {
        opacity: 0.7; }
    .footer-link .sns .icon {
      display: inline-block;
      fill: #665f5d;
      padding-right: 0;
      left: 50%;
      position: absolute;
      top: 50%;
      text-align: center;
      width: 100%;
      -webkit-transform: translateX(-50%) translateY(-50%);
      transform: translateX(-50%) translateY(-50%); }

@media screen and (max-width: 767px) {
  .footer-link .external-kuv,
  .footer-link .external-kuias {
    -webkit-transition: none;
    transition: none; }
  .footer-link .external-kuv:hover,
  .footer-link .external-kuias:hover {
    opacity: 1; } }

@media screen and (max-width: 767px) {
  .footer-link .external-wpi {
    -webkit-transition: none;
    transition: none; }
    .footer-link .external-wpi:hover {
      opacity: 1; } }

@media screen and (max-width: 767px) {
  .footer-link .sns a {
    -webkit-transition: none;
    transition: none; }
    .footer-link .sns a:hover {
      opacity: 1; } }

.footer-copyright {
  padding: 35px 0 15px;
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem; }

.footer-nav-sp {
  display: none; }

/* SP */
@media screen and (max-width: 767px) {
  .footer-utility {
    padding: 30px 45px;
    text-align: left;
    display: block; }
    .footer-utility:after {
      content: "";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden; }
    .footer-utility li {
      display: block;
      float: left; }
      .footer-utility li:nth-child(4n) {
        clear: both; }
    .footer-utility a {
      font-size: 9px;
      font-size: 0.9rem; }
  .footer-link {
    box-sizing: border-box;
    padding: 0 45px 45px;
    width: 100%; }
    .footer-link .external {
      float: none;
      width: 100%; }
    .footer-link .external-kuias {
      padding-right: 5px;
      margin-bottom: 10px;
      position: relative; }
      .footer-link .external-kuias:after {
        height: 13px; }
      .footer-link .external-kuias img {
        width: 68px; }
    .footer-link .external-kuv {
      padding-right: 5px;
      margin-left: 5px;
      margin-bottom: 10px;
      position: relative; }
      .footer-link .external-kuv:after {
        height: 13px; }
      .footer-link .external-kuv img {
        width: 55px; }
    .footer-link .external-wpi {
      margin-left: 5px; }
      .footer-link .external-wpi img {
        width: 114px; }
    .footer-link .sns {
      float: none;
      margin-bottom: 30px;
      padding: 0;
      width: 100%; }
      .footer-link .sns li {
        float: left; }
      .footer-link .sns a {
        color: #665f5d;
        height: 23px;
        width: 23px; }
  .footer-copyright {
    padding: 0 45px 50px;
    text-align: left;
    font-size: 9px;
    font-size: 0.9rem; } }

/* grid
   ========================================================================== */
.col-wrap {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap; }
  .col-wrap.col-centering {
    -webkit-box-pack: center;
    justify-content: center; }

.col-wrap-gt20 .col1,
.col-wrap-gt20 .col2,
.col-wrap-gt20 .col3,
.col-wrap-gt20 .col4,
.col-wrap-gt20 .col5,
.col-wrap-gt20 .col6,
.col-wrap-gt20 .col7,
.col-wrap-gt20 .col8,
.col-wrap-gt20 .col9,
.col-wrap-gt20 .col10,
.col-wrap-gt20 .col11,
.col-wrap-gt20 .col12 {
  padding: 20px; }

.col-wrap-gt10 .col1,
.col-wrap-gt10 .col2,
.col-wrap-gt10 .col3,
.col-wrap-gt10 .col4,
.col-wrap-gt10 .col5,
.col-wrap-gt10 .col6,
.col-wrap-gt10 .col7,
.col-wrap-gt10 .col8,
.col-wrap-gt10 .col9,
.col-wrap-gt10 .col10,
.col-wrap-gt10 .col11,
.col-wrap-gt10 .col12 {
  padding: 10px; }

.col-wrap .col1 {
  box-sizing: border-box;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  vertical-align: top;
  width: 8.3333333333%; }

.col-wrap .col2 {
  box-sizing: border-box;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  vertical-align: top;
  width: 16.6666666667%; }

.col-wrap .col3 {
  box-sizing: border-box;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  vertical-align: top;
  width: 25%; }

.col-wrap .col4 {
  box-sizing: border-box;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  vertical-align: top;
  width: 33.3333333333%; }

.col-wrap .col5 {
  box-sizing: border-box;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  vertical-align: top;
  width: 41.6666666667%; }

.col-wrap .col6 {
  box-sizing: border-box;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  vertical-align: top;
  width: 50%; }

.col-wrap .col7 {
  box-sizing: border-box;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  vertical-align: top;
  width: 58.3333333333%; }

.col-wrap .col8 {
  box-sizing: border-box;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  vertical-align: top;
  width: 66.6666666667%; }

.col-wrap .col9 {
  box-sizing: border-box;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  vertical-align: top;
  width: 75%; }

.col-wrap .col10 {
  box-sizing: border-box;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  vertical-align: top;
  width: 83.3333333333%; }

.col-wrap .col11 {
  box-sizing: border-box;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  vertical-align: top;
  width: 91.6666666667%; }

.col-wrap .col12 {
  box-sizing: border-box;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
  vertical-align: top;
  width: 100%; }

.gridfix {
  box-sizing: border-box;
  overflow-y: hidden;
  -webkit-transition: min-height 0.2s ease;
  transition: min-height 0.2s ease; }

.gridfix-inner {
  margin-top: 100px !important; }

.feature .gridfix-inner {
  margin-top: 0px !important; }

/* SP */
@media screen and (max-width: 767px) {
  .col-wrap {
    box-sizing: border-box;
    width: 100%; }
    .col-wrap .col1,
    .col-wrap .col2 {
      width: 50%; }
    .col-wrap .col3,
    .col-wrap .col4,
    .col-wrap .col5,
    .col-wrap .col6,
    .col-wrap .col7,
    .col-wrap .col8,
    .col-wrap .col9,
    .col-wrap .col10,
    .col-wrap .col11,
    .col-wrap .col12 {
      width: 100%; }
  .col-wrap-gt20 .col1,
  .col-wrap-gt20 .col2 {
    padding: 0 10px 10px 0; }
  .col-wrap-gt20 .col1:nth-child(2n),
  .col-wrap-gt20 .col2:nth-child(2n) {
    padding: 0 0 10px 10px; }
  .col-wrap-gt20 .col3,
  .col-wrap-gt20 .col4,
  .col-wrap-gt20 .col5,
  .col-wrap-gt20 .col6,
  .col-wrap-gt20 .col7,
  .col-wrap-gt20 .col8,
  .col-wrap-gt20 .col9,
  .col-wrap-gt20 .col10,
  .col-wrap-gt20 .col11,
  .col-wrap-gt20 .col12 {
    padding: 0 0 10px 0; }
  .col-wrap-gt10 .col1,
  .col-wrap-gt10 .col2 {
    padding: 0 5px 5px 0; }
  .col-wrap-gt10 .col1:nth-child(2n),
  .col-wrap-gt10 .col2:nth-child(2n) {
    padding: 0 0 5px 5px; }
  .col-wrap-gt10 .col3,
  .col-wrap-gt10 .col4,
  .col-wrap-gt10 .col5,
  .col-wrap-gt10 .col6,
  .col-wrap-gt10 .col7,
  .col-wrap-gt10 .col8,
  .col-wrap-gt10 .col9,
  .col-wrap-gt10 .col10,
  .col-wrap-gt10 .col11,
  .col-wrap-gt10 .col12 {
    padding: 0 0 5px 0; }
  .gridfix {
    min-height: inherit !important; }
  .gridfix-inner {
    margin-top: 50px !important; } }

/* ==========================================================================
   03. Component
   ========================================================================== */
/* ボックス
   ========================================================================== */
.box-center {
  margin: 0 auto;
  width: 1200px; }

.box-img-l {
  overflow: hidden;
  display: block; }
  .box-img-l:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
  .box-img-l .img {
    float: left;
    padding-bottom: 15px;
    padding-right: 15px; }
  .box-img-l .text {
    float: right; }

.box-img-r {
  overflow: hidden;
  display: block; }
  .box-img-r:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
  .box-img-r .img {
    float: right;
    padding-bottom: 15px;
    padding-left: 15px; }
  .box-img-r .text {
    float: left; }

.box-border {
  box-sizing: border-box;
  border: 7px solid #e6e6e6;
  padding: 93px; }

.box-list {
  padding: 0 100px; }
  .box-list a {
    color: #665f5d;
    display: block;
    text-decoration: none;
    opacity: 1;
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear; }
    .box-list a:hover {
      opacity: 0.7; }
  .box-list p {
    line-height: 1.3;
    font-size: 14px;
    font-size: 1.4rem;
    text-align: justify; }
  .box-list .ttl05 {
    font-size: 16px;
    font-size: 1.6rem; }
  .box-list .box-img-l {
    padding-right: 50px; }
    .box-list .box-img-l .img {
      padding: 0; }
    .box-list .box-img-l img {
      width: 80px;
      height: 80px;
      padding: 10px; }
    .box-list .box-img-l .text {
      padding-top: 15px; }

@media screen and (max-width: 767px) {
  .box-list a {
    -webkit-transition: none;
    transition: none; }
    .box-list a:hover {
      opacity: 1; } }

/* PC */
@media screen and (min-width: 768px) {
  .box-list .text {
    width: 335px; } }

/* SP */
@media screen and (max-width: 767px) {
  .box-center {
    box-sizing: border-box;
    padding: 0 20px;
    width: 100%; }
  .box-img-l .img,
  .box-img-r .img {
    box-sizing: border-box;
    width: 30%; }
  .box-img-l .text,
  .box-img-r .text {
    box-sizing: border-box;
    width: 60%; }
  .box-border {
    border-width: 3px;
    padding: 17px; }
  .box-list {
    padding: 0; }
    .box-list p {
      font-size: 11px;
      font-size: 1.1rem; }
    .box-list .box-img-l {
      padding-bottom: 10px;
      padding-right: 0; } }

/* ボタン
   ========================================================================== */
.btn {
  background-color: #e82735;
  color: #fff !important;
  display: block;
  height: 40px;
  position: relative;
  text-decoration: none;
  width: 260px;
  opacity: 1;
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 700; }
  .btn:hover {
    opacity: 0.7; }
  .btn span {
    display: inline-block;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 52%; }

@media screen and (max-width: 767px) {
  .btn {
    -webkit-transition: none;
    transition: none; }
    .btn:hover {
      opacity: 1; } }

.btn-area {
  margin-top: 30px; }
  .btn-area ul {
    text-align: center;
    letter-spacing: -0.4em; }
  .btn-area li {
    margin-left: 10px;
    display: inline-block;
    letter-spacing: normal;
    vertical-align: middle; }
    .btn-area li:first-child {
      margin-left: 0; }

/* SP */
@media screen and (max-width: 767px) {
  .btn {
    width: 100%; }
  .btn-area {
    margin-top: 20px; }
    .btn-area li {
      margin-bottom: 10px;
      margin-left: 0;
      width: 100%; }
      .btn-area li:last-child {
        margin-bottom: 0; } }

/* フォーム
   ========================================================================== */
/* inputリスト（横並び） */
.list-input {
  letter-spacing: -0.4em; }
  .list-input li {
    margin-right: 20px;
    display: inline-block;
    letter-spacing: normal;
    vertical-align: middle; }
    .list-input li:last-child {
      margin-right: 0; }

@media screen and (max-width: 767px) {
  .list-input {
    letter-spacing: normal; }
    .list-input li {
      display: block;
      margin-bottom: 5px;
      margin-right: 0; }
      .list-input li:last-child {
        margin-bottom: 0; } }

/* ラベル */
@media screen and (max-width: 767px) {
  label {
    font-size: 14px;
    font-size: 1.4rem; } }

/* テキストボックス */
input[type="text"], input[type="password"] {
  border: 1px solid #ddd;
  box-sizing: border-box;
  color: #665f5d;
  display: inline-block;
  font-family: "Raleway", sans-serif;
  line-height: 1.4;
  outline: none;
  padding: 6px 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 16px;
  font-size: 1.6rem;
  -webkit-transition: all 0.1s linear;
  transition: all 0.1s linear; }

textarea {
  border: 1px solid #ddd;
  box-sizing: border-box;
  color: #665f5d;
  display: inline-block;
  font-family: "Raleway", sans-serif;
  line-height: 1.4;
  outline: none;
  padding: 6px 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 16px;
  font-size: 1.6rem;
  -webkit-transition: all 0.1s linear;
  transition: all 0.1s linear; }

input[type="text"]::-ms-clear, input[type="password"]::-ms-clear {
  visibility: hidden; }

textarea::-ms-clear {
  visibility: hidden; }

input[type="text"]::-ms-reveal, input[type="password"]::-ms-reveal {
  visibility: hidden; }

textarea::-ms-reveal {
  visibility: hidden; }

input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder {
  color: #ccc; }

textarea::-webkit-input-placeholder {
  color: #ccc; }

input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder {
  color: #ccc; }

textarea::-moz-placeholder {
  color: #ccc; }

input[type="text"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder {
  color: #ccc; }

textarea:-ms-input-placeholder {
  color: #ccc; }

.input-l {
  width: 500px; }

.input-m {
  width: 300px; }

textarea {
  width: 100%; }

@media screen and (max-width: 767px) {
  input[type="text"], input[type="password"] {
    font-size: 16px;
    font-size: 1.6rem; }
  textarea {
    font-size: 16px;
    font-size: 1.6rem; }
  .input-l,
  .input-m {
    width: 100%; } }

/* select box
   ========================================================================== */
select {
  background: #fff url(img/bg_select_arrow.png) no-repeat right center;
  border: 1px solid #e82735;
  border-radius: 0;
  box-sizing: border-box;
  color: #e82735;
  font-weight: bold;
  height: 40px;
  outline: none;
  padding: 4px 20px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 260px;
  font-size: 16px;
  font-size: 1.6rem; }
  select::-moz-focus-inner {
    border: 0; }
  select:not(:target) {
    padding: 6px\9; }
  select::-ms-expand {
    display: none; }

@media all and (-ms-high-contrast: none) {
  select {
    padding: 6px 32px 6px 10px; } }

@media screen and (max-width: 767px) {
  select {
    width: 100%; } }

/* submit ボタン */
input[type="submit"] {
  border: none;
  cursor: pointer;
  outline: none;
  font-family: "Raleway", sans-serif;
  -webkit-appearance: none;
  -moz-appearance: none; }

button {
  border: none;
  cursor: pointer;
  outline: none;
  font-family: "Raleway", sans-serif;
  -webkit-appearance: none;
  -moz-appearance: none; }
  button[type="submit"] {
    border: none;
    cursor: pointer;
    outline: none;
    font-family: "Raleway", sans-serif;
    -webkit-appearance: none;
    -moz-appearance: none; }

/* アイコン
   ========================================================================== */
.icon {
  fill: #e82735;
  height: 16px;
  padding-right: 5px;
  position: relative;
  top: -2px;
  vertical-align: middle;
  width: 16px; }

.btn .icon {
  fill: #fff;
  top: -1px; }

@media screen and (max-width: 767px) {
  .icon {
    height: 14px;
    top: -1px;
    width: 14px; }
  .btn .icon {
    height: 20px;
    padding-right: 10px;
    top: -2px;
    width: 20px; } }

/* テキスト
   ========================================================================== */
.align-center {
  text-align: center; }

/* 検索ボックス
   ========================================================================== */
.btn-search .icon {
  fill: #fff;
  padding-right: 0;
  left: 50%;
  position: absolute;
  top: 50%;
  text-align: center;
  width: 100%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%); }

.box-search {
  height: 100%;
  left: -100%;
  opacity: 0;
  position: fixed;
  top: 0;
  width: 100%;
  -webkit-filter: none;
  -ms-filter: none;
  filter: none;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease; }
  .box-search.show {
    left: 0;
    opacity: 1; }
  .box-search .overlay {
    background-color: rgba(255, 255, 255, 0.7);
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 1000; }
  .box-search button {
    background: none; }

.box-search-input {
  z-index: 1001;
  left: 50%;
  position: absolute;
  top: 50%;
  text-align: center;
  width: 100%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%); }
  .box-search-input input[type="text"] {
    background-position: 40px center !important;
    border-radius: 40px;
    border: none !important;
    font-size: 26px;
    font-size: 2.6rem;
    height: 80px;
    width: 100px;
    padding: 20px 100px 20px 40px !important;
    -webkit-transform: rotateY(-90deg);
    transform: rotateY(-90deg);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }

.box-search-btn {
  display: inline-block;
  margin-left: -80px;
  position: relative; }
  .box-search-btn a {
    display: block; }
  .box-search-btn .icon {
    height: 44px;
    width: 44px; }

.box-search.show input[type="text"] {
  width: 500px;
  -webkit-transform: rotateY(0);
  transform: rotateY(0);
  -webkit-transition: all 0.5s cubic-bezier(0, 0.105, 0.035, 1.57);
  transition: all 0.5s cubic-bezier(0, 0.105, 0.035, 1.57); }

#bodyIn.blur {
  -webkit-filter: blur(10px);
  -ms-filter: blur(10px);
  filter: blur(10px);
  height: 100vh;
  overflow-y: hidden; }

/* PC */
@media screen and (min-width: 768px) {
  .btn-search {
    position: fixed;
    right: 0;
    top: 200px; }
    .btn-search a {
      background-color: #e82735;
      display: block;
      height: 100px;
      width: 100px;
      opacity: 1;
      -webkit-transition: opacity 0.2s linear;
      transition: opacity 0.2s linear; }
      .btn-search a:hover {
        opacity: 0.7; }
  .sns-wrap {
    position: fixed;
    right: 0;
    top: 300px;
    background-color: #fff; }
    .sns-wrap ul.sns {
      display: -webkit-box;
      display: flex;
      flex-wrap: wrap;
      width: 100px; }
      .sns-wrap ul.sns li a {
        box-sizing: border-box;
        border-left: 1px solid #efefef;
        border-bottom: 1px solid #efefef;
        width: 50px;
        height: 50px;
        display: -webkit-box;
        display: flex;
        -webkit-box-pack: center;
                justify-content: center;
        -webkit-box-align: center;
                align-items: center;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease; }
        .sns-wrap ul.sns li a .icon {
          fill: #665f5d;
          width: 20px;
          height: 20px; }
        .sns-wrap ul.sns li a:hover {
          border: 1px solid #e82735;
          background: #e82735; }
          .sns-wrap ul.sns li a:hover .icon {
            fill: #fff; }
  /* 一部のページでは非表示に */
  .hide-sns-link .sns-wrap {
    display: none; } }

@media screen and (min-width: 768px) and (max-width: 767px) {
  .btn-search a {
    -webkit-transition: none;
    transition: none; }
    .btn-search a:hover {
      opacity: 1; } }

@media screen and (min-width: 768px) {
  .btn-search .icon {
    height: 26px;
    width: 26px; } }

/* SP */
@media screen and (max-width: 767px) {
  .btn-search {
    right: 0; }
    .btn-search a {
      background-color: #e82735; }
    .btn-search .icon {
      height: 13px;
      width: 13px; }
  .box-search.show input[type="text"] {
    margin-left: -10px; }
  .box-search-input input[type="text"] {
    background-position: 20px center !important;
    border-radius: 25px;
    height: 50px;
    width: 40px;
    padding: 10px 60px 10px 20px !important;
    font-size: 16px;
    font-size: 1.6rem; }
  .box-search-btn {
    margin-left: -60px; }
    .box-search-btn .icon {
      height: 30px;
      width: 30px; }
  .box-search.show input[type="text"] {
    width: 80%; } }

/* 検索結果
   ========================================================================== */
.search-result {
  padding-bottom: 100px; }

@media screen and (max-width: 767px) {
  .search-result {
    padding-bottom: 0; } }

/* タイトル
   ========================================================================== */
.ttl01,
.ttl02,
.ttl03 {
  box-sizing: border-box;
  line-height: 1.2;
  font-weight: 700;
  -webkit-transition: min-height 0.2s ease;
  transition: min-height 0.2s ease; }

.ttl01 {
  min-height: 100px;
  text-align: center;
  box-sizing: border-box;
  font-size: 40px;
  font-size: 4rem; }

.ttl-catetop + .ttl01 {
  height: 100px;
  font-weight: 200; }

.pis-area .ttl01 {
  height: auto; }

.detail .ttl01 {
  line-height: 100px;
  height: 100px; }

.feature .ttl01 {
  font-size: 25px;
  font-size: 2.5rem;
  text-align: left; }

.detail .pis-area .ttl01 {
  border: none;
  height: auto;
  line-height: auto; }

.ttl01-wrap {
  display: inline;
  text-align: center; }
  .ttl01-wrap .ttl01 {
    min-height: inherit !important;
    margin-bottom: 8px; }
  .ttl01-wrap .tagline {
    text-align: center;
    font-size: 14px;
    font-size: 1.4rem; }

.pis-area .ttl01-wrap .ttl01 {
  margin-bottom: 0; }

.ttl02 {
  padding-top: 10px;
  position: relative;
  font-size: 35px;
  font-size: 3.5rem;
  line-height: 45px; }
  .ttl02:before {
    background-color: #e82735;
    content: "";
    display: block;
    height: 3px;
    left: 0;
    position: absolute;
    top: 0;
    width: 50px; }

.ttl03 {
  line-height: 1.4;
  margin: 30px 0;
  font-size: 30px;
  font-size: 3rem; }

.feature .ttl03 {
  font-size: 20px;
  font-size: 2rem; }

.ttl04 {
  line-height: 1.4;
  margin: 20px 0 15px;
  font-size: 25px;
  font-size: 2.5rem; }

.ttl05 {
  line-height: 1.2;
  margin-bottom: 10px;
  font-size: 20px;
  font-size: 2rem; }

.ttl06 {
  line-height: 1.5;
  margin-bottom: 10px;
  font-size: 16px;
  font-size: 1.6rem; }

.ttl-catetop {
  line-height: 1;
  padding-bottom: 40px;
  text-align: center;
  font-size: 70px;
  font-size: 7rem;
  letter-spacing: -0.4em; }

.feature .ttl-catetop {
  padding-bottom: 20px;
  text-align: left; }

.ttl-catetop .ttl-icon,
.ttl-catetop .ttl-label {
  vertical-align: middle;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle; }

.ttl-catetop .ttl-icon {
  fill: #e82735;
  height: 100px;
  padding-right: 20px;
  width: 100px; }

.ttl-catetop .ttl-label {
  line-height: 0.8;
  text-align: left; }
  .ttl-catetop .ttl-label strong {
    display: block;
    font-size: 120px;
    font-size: 12rem; }

/* SP */
@media screen and (max-width: 767px) {
  .ttl01,
  .ttl01-wrap,
  .ttl02 {
    min-height: inherit !important; }
  .ttl01 {
    margin: 30px 0 20px;
    font-size: 25px;
    font-size: 2.5rem; }
  .detail h1.ttl01 {
    border: none;
    height: auto;
    text-align: left;
    line-height: 25px;
    padding: 20px 0;
    margin: 0; }
  .ttl-catetop + .ttl01 {
    height: auto;
    font-size: 18px;
    font-size: 1.8rem; }
  .ttl01-wrap {
    margin: 30px 0; }
    .ttl01-wrap .ttl01 {
      margin: 0 0 10px 0; }
    .ttl01-wrap .tagline {
      text-align: center;
      font-size: 13px;
      font-size: 1.3rem; }
  .ttl02 {
    margin: 30px 0 20px;
    font-size: 25px;
    font-size: 2.5rem; }
  .ttl03 {
    margin: 20px 0 10px;
    font-size: 18px;
    font-size: 1.8rem; }
  .ttl04:not(.ttl04-asis-sp) {
    margin: 20px 0 10px;
    font-size: 14px;
    font-size: 1.4rem; }
  .ttl05 {
    margin: 10px 0;
    font-size: 14px;
    font-size: 1.4rem; }
  .ttl-catetop {
    line-height: 1;
    padding-bottom: 0;
    padding-top: 30px;
    text-align: center;
    font-size: 40px;
    font-size: 4rem; }
    .ttl-catetop .ttl-icon,
    .ttl-catetop .ttl-label {
      display: block; }
    .ttl-catetop .ttl-icon {
      height: 100px;
      margin: 0 auto;
      padding-bottom: 20px;
      padding-right: 0;
      width: 100px; }
    .ttl-catetop .ttl-label {
      display: block;
      text-align: center; }
      .ttl-catetop .ttl-label strong {
        display: inline;
        font-size: 40px;
        font-size: 4rem; } }

/* レスポンシブ
   ========================================================================== */
img {
  vertical-align: bottom;
  line-height: 1;
  max-width: 100%;
  height: auto; }

.block {
  display: block; }

.sp-item {
  display: none; }

.pc-block {
  display: block; }

@media screen and (max-width: 767px) {
  .sp-item {
    display: block; }
  .pc-item {
    display: none !important; }
  .pc-block {
    display: inline; }
  .sp-block {
    display: block; } }

/* パーツ
   ========================================================================== */
.img-caption {
  display: block;
  padding-top: 20px;
  text-align: left;
  font-size: 15px;
  font-size: 1.5rem; }

@media screen and (max-width: 767px) {
  .img-caption {
    padding-top: 10px;
    font-size: 13px;
    font-size: 1.3rem; } }

.vc {
  display: inline-block;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%); }

.vhc {
  display: inline-block;
  left: 50%;
  position: absolute;
  top: 50%;
  text-align: center;
  width: 100%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%); }

.icon {
  -webkit-transition: fill 0.2s ease;
  transition: fill 0.2s ease; }

.dummy {
  color: #0000ff !important; }

/**
 * Retreat
 *
 */
.youtube-box {
  width: 100%;
  margin: 0 auto;
  text-align: right; }

.ul-disc li {
  list-style-type: disc;
  margin-left: 20px; }

.ol-indent li{
  margin-left: 20px; }

.ul-indent li{
  margin-left: 20px; }

/* SP */
